.error-page {
  height: 100vh;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  .backToHome {
    @include blue-button;
    min-width: auto;
  }
}